using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace LHDN.CRM.Web.Areas.Admin.Controllers
{
    public class CommTemplateController : Controller
    {
        // GET: Admin/CommTemplate
        public ActionResult Index()
        {
            return View("CommTemplate");
        }
    }
}